id: "Hmnp"
name: "Nyiakeng Puachue Hmong"
family: ""
summary: "Nyiakeng Puachue Hmong (<span class=\'autonym\'>𞄐𞄦𞄲𞄤𞄎𞄫𞄰𞄚𞄧𞄲𞄤𞄔𞄬𞄱‎</span>) is an alphabet, written left-to-right. Used for the White Hmong and Green Hmong languages by members of the United Christians Liberty Evangelical Church in the USA, in Laos, Thailand, Vietnam, France, and in Australia. Created in the 1980s by Reverend Chervang Kong."
